IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_240_1_download]') AND type = 'P')
DROP PROCEDURE [dbo].[order_240_1_download]
GO
CREATE  procedure order_240_1_download(
@cmpid int ,
@ordid bigint) 
as 
begin 
set nocount on
SET TRANSACTION ISOLATION LEVEL READ UNCOMMITTED
select * from order_240_1 with(nolock) where ord2_ordid=@ordid order by ord2_order , ord2_id 
set nocount off 
end